/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
body.home #page-header {
/* 	opacity: 0.1; */
}
body.home #page-header:before {
	content: ' ';
	display: block;
	background: rgba(255,255,255,0.9) url(images/loading.gif) center center no-repeat;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
	top: 0px;
	z-index: 2;
}
body.home #page-header.full-color {
	opacity: 1;
}
body.home #page-header.full-color:before {
	display: none;
}
body, .row-inner div[class*=col-lg-] {
	font-size: 15px;
}
/*
.banner-caption {
	position: absolute !important;
	right: 0;
	background-color: rgba(0,0,0,0.7);
	color: #ffffff;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	padding: 10px 12px 10px 8px;
	transition: all ease-in-out 200ms;
}
.home-banner-caption {
	position: absolute !important;
	right: 0;
	bottom: 0px;
	background-color: rgba(0,0,0,0.7);
	color: #ffffff;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	padding: 10px 12px;
}
.banner-caption.left {
	left: 0px;
	right: auto;
	padding: 10px 8px 10px 12px;
	text-align: right;
}
*/
.banner-caption {
	display: block !important;
	background-color: rgba(0,0,0,0.7);
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	padding: 10px 12px 10px 8px;
	transition: all ease-in-out 200ms;
}
.banner-caption p {
	font-weight: normal;
	font-size: 12px;
	margin: 0px;
	line-height: 1.3em;
}
.banner-caption {
	
}
.home-caption {
	
}
.home-caption .uncont {
	padding: 36px;
	background-color: rgba(253, 193, 13, 0.7);
/* 	margin: 40px 0px  40px !important; */
}
#page-header .remove-menu-padding .home-caption .uncont {
	padding: 36px !important;
}
p, li, dt, dd, dl, address, label, small, pre, code {
	line-height: 1.5;
}
.bw .background-inner {

}

#new-royalslider-1 .rsContent .rsImg:not(:hover),
.bw:not(:hover) .background-inner {
	-moz-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	-ms-filter: grayscale(100%);
    -o-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(100%);

}


.owl-prev.style-dark.style-override {
	margin-left: 0px !important;
}
.owl-next.style-dark.style-override {
	margin-right: 0px !important;
}
.style-dark .btn-default .fa, .style-light .style-dark.style-override .btn-default .fa, .style-light .style-dark .btn-default .fa {
	color: #FCC00D !important;
	border: 2px solid #FCC00D !important;
	border-radius: 50%;
	width: 36px;
	height: 36px;
	line-height: 30px;
}
.btn-container .custom-link:hover {
	color: #000000 !important;
}
body.single-post .post-content p a, body.single-post .post-content li a {
	border-bottom: 1px solid #111111;
	font-weight: 600;
}
.home-caption .btn-container .custom-link:hover {
/*
	color: #111111 !important;
	border-bottom-color: #000000;
*/
}
.icon-box .icon-box-content .btn.btn-link {
/*
	text-transform: none;
	font-size: 1.2em;
	font-weight: bold;
	border-bottom: 1px solid #111111;
*/
	letter-spacing: 0px;
	background-color: #FCD409;
	color: #000000;
	border-radius: 6px;
	padding: 0.5em 2em !important;
	text-transform: uppercase;
	font-weight: bold !important;
	font-size: 15px;
	display: inline-block;
	line-height: 1.4em;
}
.row .uncol .uncoltable .uncell .uncont .btn-container .custom-link {
	letter-spacing: 0px;
    background-color: #FCD409;
    color: #000000 !important;
    border-radius: 6px !important;
    padding: 0.5em 2em !important;
    text-transform: uppercase;
    font-weight: bold !important;
    font-size: 15px;
    display: inline-block;
    line-height: 1.4em;
}
.icon-box .icon-box-content .btn.btn-link:hover,
.row .uncol .uncoltable .uncell .uncont .btn-container .custom-link:hover,
.row .uncol .uncoltable .uncell .uncont .column_child:not(.yellow-box) .btn-container .custom-link:hover {
	color: #aa0000 !important;
}
.row .uncol .uncoltable .uncell .uncont .yellow-box .btn-container .custom-link,
.uncode_text_column p a {
	color: #aa0000 !important;
	font-weight: bold !important;
	text-transform: none !important;
	padding: 0px !important;
	background-color: transparent !important;
}
.wpcf7 {
	
}
.wpcf7 .form-row {
	overflow: hidden;
}
.wpcf7 .form-row .form-row-col-left {
	display: inline-block;
	width: 68%;
	box-sizing: border-box;
	margin-right: 1%;
	vertical-align: top;
	overflow: hidden;
}
.wpcf7 .form-row .form-row-col-right {
	display: inline-block;
	width: 30%;
	vertical-align: top;
	overflow: hidden;
}
.wpcf7 .form-row-cols {
	
}
.wpcf7 .form-col-half-1 {
	float: left;
	display: inline-block;
	width: 49%;
	vertical-align: top;
}
.wpcf7 .form-col-three {
	display: inline-block;
	width: 33%;
}
.wpcf7 .form-col-three:nth-child(2) {
	margin-left: 1%;
	margin-right: 1%;
	width: 31%;
}
.wpcf7 .form-col-half-2 {
	display: inline-block;
	width: 49%;
	vertical-align: top;
	float: right;
}
.wpcf7 .form-row input {
	width: 100%;
}
.wpcf7-form-control-wrap.contact-message textarea {
	height: 6.4em;
}
.wpcf7 .form-row .wpcf7-submit {
	width: auto;
	float: right;
	background-color: #000000;
	color: #FCD409;
	border-radius: 6px;
	border: 0px;
}
.wpcf7 .form-row-submit2 .wpcf7-submit {
	width: auto;
	float: right;
	background-color: #FCD409;
	color: #000000;
	border-radius: 6px;
	border: 0px;
}
.wpcf7 .form-row.form-row-submit, .wpcf7 .form-row.form-row-submit2 {
	margin-top: 9px;
}
.main-container .row-container.home-contact-row {
	margin-bottom: -108px !important;
}
/*
.main-container .row-container.home-footer-row {
	margin-top: -108px !important;
}
*/
.main-container .row-container .row-parent .uncont > .home-contact-form {
	
}
.icon-box-left .icon-box-content {
	padding-left: 24px;
}
.rsUni .rsGCaption {
	padding: 1em;
	text-align: center;
	bottom: 0;
	width: 100%;
	left: 0px;
	background-color: rgba(253, 193, 13, 0.7);
	font-size: 14px;
	color: #000000;
}
.rsUni .rsGCaption h4 {
	font-size: 16px;
	margin: 0px auto;
}
.rsUni .rsGCaption p:first-of-type {
	margin-top: 0px;
}
.rsUni .rsArrowIcn {
	opacity: 1;
	width: 56px;
	height: 56px;
	margin-left: -28px;
	margin-top: -28px;
}
.rsUni .rsArrow {
	width: 64px;
}
.rsUni .rsArrowRight .rsArrowIcn {
	background: url(images/icon-arrow-right.png);
	background-position: center center !important;
	background-size: contain;
}
.rsUni .rsArrowLeft .rsArrowIcn {
	background: url(images/icon-arrow-left.png);
	background-position: center center !important;
	background-size: contain;
}
.intro-boxes {
	padding-left: 80px;
	padding-right: 80px;
}
.intro-boxes .tmb .t-entry-visual {
	max-width: 140px;
	margin-left: auto;
	margin-right: auto;
}
.tmb-no-bg.tmb .t-entry-text .t-entry-text-tc {
	padding-top: 0px !important;
}
.rsUni, .rsUni .rsOverflow, .rsUni .rsSlide, .rsUni .rsVideoFrameHolder, .rsUni .rsThumbs {
	background-color: #ffffff;
}
.intro-box {
	color: #111111;
	background-color: #ffffff;
	text-align: center;
	-webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    padding: 1em;
}
#new-royalslider-2 .rsSlide {
	overflow: visible;
}
.intro-box .icon {
	
}
.intro-box .icon img {
	margin: 0 auto !important;
}
.intro-box .title {
	font-size: 24px;
	font-weight: bold;
	transition: linear all 300ms;
	margin: 0 auto;
}
.intro-box .main-title {
	font-size: 26px;
	font-weight: bold;
	transition: linear all 300ms;
	margin: 0 auto;
}
.intro-box .sub-title {
	font-size: 22px;
	font-weight: bold;
	transition: linear all 300ms;
	margin: 0 auto;
}
.intro-box .desc {
	margin: 1em auto;
	font-size: 16px;
	line-height: 1.6em;
	overflow: hidden;
	transition: linear all 300ms;
}
.intro-box .link {
	height: 0px;
	overflow: hidden;
	transition: linear all 300ms;
}
.intro-box .link a {
	background-color: #FCD409;
	color: #000000;
	border-radius: 6px;
	padding: 0.5em 2em;
	text-transform: uppercase;
	font-weight: bold;
	display: inline-block;
}
.intro-box .link a:hover {
	color: #aa0000;
}
.visibleNearbyZoom .rsSlide:not(.rsActiveSlide) img {
	-webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
}
.visibleNearbyZoom .rsSlide:not(.rsActiveSlide) .intro-box {
	opacity: 0.95;
	padding-top: 12px;
	border: 1px solid #dddddd;
    border-radius: 10px;
    transform: scale(0.8);
    -webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.4);
}
.visibleNearbyZoom .rsSlide:not(.rsActiveSlide) .intro-box * {
	opacity: 0.5;
}
.visibleNearbyZoom .rsSlide:not(.rsActiveSlide) .intro-box .title,
.visibleNearbyZoom .rsSlide:not(.rsActiveSlide) .intro-box .desc,
.visibleNearbyZoom .rsSlide:not(.rsActiveSlide) .intro-box .link {
	opacity: 0.5;
}
.swiper-slide .intro-box {
	padding: 3em 1em;
	border: 1px solid #dddddd;
    border-radius: 10px;
}
.swiper-slide:not(.swiper-slide-active) .intro-box {
	opacity: 0.95;
/*
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.4);
*/
}
.swiper-slide:not(.swiper-slide-active) .intro-box * {
	opacity: 0.5;
}
.swiper-slide.swiper-slide-active .intro-box {
/*
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
*/
}
.visibleNearbyZoom .rsActiveSlide .intro-box {
	transform: scale(0.95);
	border: 1px solid #cccccc;
    border-radius: 10px;
/*
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
*/
}
.visibleNearbyZoom .rsActiveSlide .intro-box .desc,
.visibleNearbyZoom .rsActiveSlide .intro-box .link {
	height: auto;
	overflow: visible;
}
.rsUni.rsHor.visibleNearbyZoom .rsArrowRight {
	right: -64px;
}
.rsUni.rsHor.visibleNearbyZoom .rsArrowLeft {
	left: -64px;
}
.rsUni.rsHor.visibleNearbyZoom .rsArrowIcn {
	opacity: 1;
	width: 48px;
	height: 48px;
	margin-left: -24px;
	margin-top: -24px;
}
.swiper-slide.swiper-slide-active .intro-box .desc,
.swiper-slide.swiper-slide-active .intro-box .link {
	height: auto;
	overflow: visible;
}
.rsUni.rsHor.visibleNearbyZoom .rsArrow {
	width: 56px;
}
.popmake-content .single-internal-gutter {
	padding-top: 0px;
	padding-bottom: 0px;
}
.heading-text span p {
	font-size: inherit;
	line-height: inherit;
}
.heading-text span a {
	color: #aa0000;
}
.post-title-wrapper .post-info {
	display: none;
}
.section-meet-team .t-overlay-text.single-block-padding {
	padding: 0px;
}
.section-meet-team .tmb .t-entry p.t-entry-meta span {
	font-weight: 400;
	line-height: 1.2em;
}
.embed-calculator .textwidget {
	width: 100%;
	height: 50vh;
	overflow: auto;
}
.embed-calculator iframe {
	width: 100%;
	height: 1100px;
}
.menu-wrapper.menu-sticky .menu-container {
/* 	background-color: rgba(255,255,255,0.85); */
}
.swiper-container {
	
}

@media (max-width: 959px) {
	h2:not([class*="fontsize-"]), .h2:not([class*="fontsize-"]) {

	}
}
.rsUni, .rsUni .rsSlide, .rsUni .rsOverflow {
	background-color:  transparent !important;
}

.header-wrapper .header-scrolldown,
.vc_row.add-arrow .header-scrolldown {
	cursor: pointer;
	bottom: 3% !important;
	animation: bounce 2s infinite;
	 -webkit-animation: bounce 2s infinite;
	 -moz-animation: bounce 2s infinite;
	 -o-animation: bounce 2s infinite;
	 margin-left: -24px;
}
.header-wrapper .header-scrolldown i,
.vc_row.add-arrow .header-scrolldown i {
	background: transparent url(images/icon-arrow-down.png) center center no-repeat;
	width: 48px;
	height: 48px;
	background-size: contain;
	display: block;
}
.header-wrapper .header-scrolldown i:before,
.vc_row.add-arrow .header-scrolldown i:before {
	content: '';
}
 @-webkit-keyframes bounce {
 0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
 40% {-webkit-transform: translateY(-20px);}
 60% {-webkit-transform: translateY(-10px);}
}
 
@-moz-keyframes bounce {
 0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
 40% {-moz-transform: translateY(-20px);}
 60% {-moz-transform: translateY(-10px);}
}
 
@-o-keyframes bounce {
 0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
 40% {-o-transform: translateY(-20px);}
 60% {-o-transform: translateY(-10px);}
}
@keyframes bounce {
 0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
 40% {transform: translateY(-20px);}
 60% {transform: translateY(-10px);}
}
.banner-caption .floating-caption {
/* 	display: inline-block; */
	display: table-cell;
	vertical-align: middle;
	max-width: calc(100% - 45px);
	padding-left: 8px;
}
.floating-caption > :first-child {
	margin-right: 3px;
}
.floating-caption > div, .floating-caption p {
	display: inline;
}
.banner-caption:not(.left) .toggle {
	color: #FCD409;
	font-size: 24px;
/* 	display: inline-block; */
display: table-cell;
	margin-right: 10px;
	cursor: pointer;
	padding: 0px 16px 0px 0px;
	border-right: 1px solid #666666;
	vertical-align: middle;
}
.banner-caption.left .toggle {
	color: #FCD409;
	font-size: 24px;
/* 	display: inline-block; */
display: table-cell;
	margin-left: 10px;
	cursor: pointer;
	padding: 0px 0px 0px 16px;
	border-left: 1px solid #666666;
	vertical-align: middle;
}
.banner-caption.hide-caption {
	transform: translateX(calc(100% - 36px));
}
.banner-caption.left.hide-caption {
	transform: translateX(calc(-100% + 36px));
}
.banner-caption:not(.hide-caption) {
	transform: none;
}
.banner-caption:not(.hide-caption) .toggle {
	padding: 0px 5px 0px 2px;
}
.banner-caption.left:not(.hide-caption) .toggle {
	padding: 0px 2px 0px 5px;
}
.banner-caption.hide-caption .floating-caption {
	
}

ul.icons {
	margin-left: 26px;
}

ul.icons li {
	text-indent: -13px;
}
ul.icons li h4 {
	margin-top: 0px;
	display: inline;
	line-height: 1.3em;
}
.list-margin-bottom ul.icons li {
	margin-bottom: 0.8em;
}
.vc_row.add-arrow .header-scrolldown {
	position: absolute;
    left: 50%;
    z-index: 100;
}
.picture-shadow {
	transform: rotate(-2deg);
}
.picture-shadow img {
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.4);	
}
.picture-shadow:after {
	transform: rotate(2deg);
	content: ' ';
	display: block;
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
	top: 10px;
	left: 10px;
	background-color: rgba(253, 193, 13, 0.7);
}
.t-entry-cf-article_short_title {
	font-size: 28px;
	font-weight: bold;
	margin-bottom: 1em;
}
.tmb .t-entry p.t-entry-readmore .btn {
	text-transform: capitalize;
	letter-spacing: 0px;
	font-size: 16px;
	color: #aa0000;
}
.yellow-box > .uncol > .uncoltable > .uncell > .uncont {
	max-width: 420px;
	padding: 36px;
	background-color: rgba(253, 193, 13, 0.7);
}
.banner-caption-box > .uncol > .uncoltable > .uncell > .uncont {
	max-width: 420px;
}
.row-background .background-wrapper:after {
	content: ' ';
	display: block;
	position: absolute;
	bottom: 0px;
	width: 100%;
	left: 0px;
	height: 6px;
	background: transparent url(images/sdg-line.png) left center repeat-x;
	background-size: cover;
}
#shiftnav-toggle-main .shiftnav-toggle-burger, #shiftnav-toggle-main.shiftnav-toggle-main-entire-bar:before {
	padding: 19px 20px;
}
.calculate-pop {
	
}
.calculate-pop .heading-text .h3 p {
	margin-top: 0px;
}
.calculate-pop .heading-text p:empty {
	display: none;
}
.calculate-pop .heading-text span:empty {
	display: none;
}
.home-generation-contact-section {
	max-width: 80%;
	margin-left: auto;
	margin-right: auto;
}
.home-generation-contact-section .fa-container,
.site-footer .fa-container {
	margin-top: 0px;
}
.page-contact-section {
	max-width: 80%;
	margin-left: auto;
	margin-right: auto;
}
.icon-box-left .icon-box-icon, .icon-box-right .icon-box-icon {
	display: block;
}
.goback-row {
	position: fixed !important;
	z-index: 999;
	width: 48px;
	height: 48px;
	right: 1em;
	bottom: 3%;
	animation: bounce 2s infinite;
	 -webkit-animation: bounce 2s infinite;
	 -moz-animation: bounce 2s infinite;
	 -o-animation: bounce 2s infinite;
	 margin-left: -24px;
}
.home-intro-section .row-background .background-wrapper .background-inner:before {
	content: ' ';
	display: block;
	height: 50%;
	min-height: 36px;
	width: 100%;
	background: transparent url(images/bg-intro-flags2.png) center top no-repeat;
	background-size: 100% auto;
	
}
.home-intro-title .h1 {
	padding-left: 1em;
	padding-right: 1em;
}
.poster-icon .icon-box-left .icon-box-content {
	padding-left: 36px;
}
.ilightbox-toolbar.black a {
	width: 56px;
	height: 56px;
	background: transparent url(images/icon-close-white.svg) center center no-repeat;
}
.ilightbox-toolbar.black a:hover {
	background-position: center center !important;
}
body.ilightbox-noscroll #shiftnav-toggle-main {
	display: none;
}
body.single-post .uncode_text_column h1,
body.single-post .uncode_text_column h2, 
body.single-post .uncode_text_column h3,
body.single-post .uncode_text_column h4,
body.single-post .uncode_text_column h5  {
/* 	background-color: #fcc00d; */
	color: #111111;
/*
	padding: 0.2em 4em 0.2em 0.5em;
	display: inline-block;
*/
	font-weight: 700;
	padding-bottom: 0.4em;
	border-bottom: 4px solid #fcc00d;
}
body.single-post .uncode_text_column ul {
	list-style: none;
	padding-left: 0px;
	margin-left: 1.5em;
}
body.single-post .uncode_text_column ul li {
	margin-left: -1.5em;
	padding-left: 1.5em;
	margin-bottom: 0.5em;
}
body.single-post .uncode_text_column ul li:before {
	content: "\f054";
	color: #fcc00d;
	display: inline-block;
    font: normal normal normal 12px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    margin-left: -1.2em;
    margin-right: 0.5em;
    vertical-align: middle;
}
.limit-width-article {
	max-width: 1000px;
	margin: 0 auto;
}
.custom-bullet .col-lg-10 > .uncol > .uncoltable > .uncell,
.custom-bullet .col-lg-11 > .uncol > .uncoltable > .uncell {
	padding-left: 1.5em !important;
}
.uncode_text_column li a {
	color: #aa0000;
	font-weight: bold;
}
a.source-pop,
.uncode_text_column p a.source-pop {
	display: inline-block !important;
	line-height: 16px !important;
	width: 16px !important;
	border-radius: 50% !important;
	height: 16px !important;
	text-align: center !important;
	color: #000000 !important;
	vertical-align: super !important;
	font-weight: bold !important;
	background-color: #fcc00d !important;
	font-size: 11px !important;
	border: 0px !important;
}
.footer-desktop-quote .uncol {
	max-width: 320px;
	margin: 0 auto;
}
.shiftnav, .shiftnav-no-transforms .shiftnav {
	width: 150px !important;
}
.shiftnav-open.shiftnav-open-right #shiftnav-toggle-main, .shiftnav-open.shiftnav-open-right .shiftnav-wrap, .shiftnav-open.shiftnav-open-right>.shiftnav-fixed-right {
	-webkit-transform: translateX(-150px);
    -moz-transform: translateX(-150px);
    -ms-transform: translateX(-150px);
    -o-transform: translateX(-150px);
    transform: translateX(-150px);
}
.menu-light .menu-smart > li.active > a, .menu-light .menu-smart > li a.active, .menu-light .menu-smart > li.current-menu-ancestor > a, .menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a,
.menu-light .menu-smart a:hover, .menu-light .menu-smart a:focus {
	color: #aa0000;
}

@media (max-width: 1200px) {
	.footer-desktop-quote .uncol {
		max-width: 290px;
	}
}
@media (max-width: 1100px) {
	.footer-desktop-quote .uncol {
		transform: translateX(-2em);
	}
}
@media (max-width: 1024px) {
	.footer-desktop-quote .uncol {
		transform: translateX(-3em);
	}
}

@media (min-width: 1200px) {
	/* Enlarge font size */
	.yellow-box .h1 {
		font-size: 42px;
	}
	.yellow-box .h4 {
		font-size: 22px;
	}
	.yellow-box .btn-container a {
		font-size: 20px !important;
	}
	.yellow-box > .uncol > .uncoltable > .uncell > .uncont,
	.banner-caption-box > .uncol > .uncoltable > .uncell > .uncont {
		max-width: 75%;
	}
	.site-footer .yellow-box > .uncol > .uncoltable > .uncell > .uncont {
		max-width: 480px;
	}
}
@media (min-width: 960px) and (max-width: 1100px) {
	.menu-smart > li > a {
		padding: 0 10px !important;
	}
}
@media (max-width: 959px) {
	.main-container .row-inner > div:not([class*=col-md]) {
		padding-top: 18px;
	}
	.main-container .row-container .double-top-padding {
		padding-top: 36px;
	}
	.banner-caption {
		
	}
	.menu-container .logo-container {
		padding-left: 0px !important;
	}
	.mmb-container {
		display: none;
	}
	h1:not([class*="fontsize-"]), .h1:not([class*="fontsize-"]) {
		font-size: 36px;
	}
	.main-container .row .yellow-box > .uncol > .uncoltable > .uncell > .uncont,
	.main-container .row .banner-caption-box > .uncol > .uncoltable > .uncell > .uncont {
		max-width: 420px !important;
	}
	.header-wrapper .header-scrolldown,
	.vc_row.add-arrow .header-scrolldown {
		bottom: 5% !important;
		 margin-left: -18px;
	}
	.header-wrapper .header-scrolldown i,
	.vc_row.add-arrow .header-scrolldown i {
		width: 36px;
		height: 36px;
	}
	.goback-row {
		width: 36px;
		height: 36px;
	}
	.header-wrapper .header-scrolldown {
		display: block !important;
	}
	.home-generation-contact-section .row-inner {
		
	}
	.home-generation-contact-section .row-inner .column_child {
		display: inline-block;
		vertical-align: top;
		width: 50%;
	}
	.page-contact-section .row-inner .column_child {
		display: inline-block;
		vertical-align: top;
		width: 50%;
	}
	/*
	.mobile-founder-section {
		
	}
	.mobile-founder-section .col-lg-2 {
		display: inline-block;
		width: 10%;
		vertical-align: middle;
		margin-right: 3%;
	}
	.mobile-founder-section .col-lg-10 {
		display: inline-block;
		width: 85%;
		vertical-align: middle;
	}
	*/
	.mobile-banner-force-height {
		height: 50vh !important;
		display: table-cell;
		vertical-align: middle;
	}
	.mobile-banner-force-height-clients {
		height: 63vh !important;
		display: table-cell;
		vertical-align: middle;
	}
	.rsUni.rsHor.visibleNearbyZoom .rsArrowIcn {
		width: 36px;
		height: 36px;
		margin-left: -18px;
		margin-top: -18px;
	}
	.icon-box-content p {
		margin-top: 1em;
	}
	.main-container .row .mobile-footer-address .uncont {
		max-width: 280px !important;
	}
	.main-container .row-container.home-contact-row {
		margin-bottom: 0px !important;
	}
	.main-container .row-container.home-contact-row > .single-h-padding,
	.main-container .row-container.page-contact-row > .single-h-padding {
		padding-left: 0px;
		padding-right: 0px;
	}
	.mobile-quote-section .col-lg-3 {
		display: inline-block;
		width: 10%;
	}
	.mobile-quote-section .col-lg-9 {
		display: inline-block;
		width: 89%;
	}
	.main-container .row .services-icon-list .uncont {
		max-width: 300px !important;
	}
	 
	.page-mission-section .col-lg-6 {
		width: 49%;
		display: table-cell;
		padding-top: 0px !important;
	}
	.page-mission-section .icon-box-icon {
		width: 140px !important;
	}
	.calculate-pop {
		padding-left: 12px;
		padding-right: 12px;
	}
	.calculate-pop .col-lg-5 {
		width: 30%;
		display: table-cell;
		padding-top: 0px !important;
	}
	.calculate-pop .col-lg-5 .uncode-single-media-wrapper img {
		max-width: 80%;
	}
	.calculate-pop .col-lg-7 {
		width: 70%;
		display: table-cell;
		padding-top: 0px !important;
	}
	.pum-container, .pum-theme-default-theme .pum-container {
		padding: 24px;	
	}
	.home-first-section .row-background .background-wrapper .background-inner {
		background-image: url(images/bg-home-mobile.jpg) !important;
		background-position: center center !important;
	}
	.home-generation-section .row-background .background-wrapper .background-inner {
		background-image: url(images/bg-generation-mobile3.jpg) !important;
		background-position: center center !important;
	}
	.home-mission-section .row-background .background-wrapper .background-inner {
		background-image: url(images/banner-mission-mobile2.jpg) !important;
		background-position: center center !important;
	}
	.home-team-section .row-background .background-wrapper .background-inner {
		background-image: url(images/banner-team-mobile.jpg) !important;
		background-position: left bottom !important;
	}
	.home-basics-section .row-background .background-wrapper .background-inner {
		background-image: url(images/banner-basic-mobile.jpg) !important;
		background-position: center top !important;
	}
	.home-generation-quote {
		max-width: 90%;
	    margin-left: auto;
	    margin-right: auto;
	}
	.home-generation-section .pos-middle .uncell {
		vertical-align: top !important;
	}
	
	.home-generation-quote .quote1 h4 {
		font-size: 24px;
	}
	.home-generation-quote .quote2 h3 {
		font-size: 32px;
	}
	.footer-mobile-quote > .row {
		max-width: 45%;
		margin: 0 auto;
	}
	.home-intro-title .h1 {
		font-size: 32px;
		padding-left: 1em;
		padding-right: 1em;
	}
	.custom-bullet .col-lg-10 > .uncol > .uncoltable > .uncell,
	.custom-bullet .col-lg-11 > .uncol > .uncoltable > .uncell {
		padding-left: 0 !important;
	}
}
@media (max-width: 880px) {
	
}
@media (max-width: 768px) {
	.wpcf7 .form-row .form-row-col-left,
	.wpcf7 .form-row .form-row-col-right {
		display: block;
		width: 100%;
		margin-right: 0;
	}
	.page-mission-section .row-inner {
		height: auto;
		padding-top: 0px;
	}
	.page-mission-section .col-lg-6 {
		display: block;
		width: 100%;
	}
	.page-mission-section .icon-box-icon {
		width: 100% !important;
		display: block;
		text-align: center;
	}
	.page-mission-section .icon-box-content {
		padding-left: 0px;
		width: 100% !important;
		display: block;
		text-align: center;
	}
	.home-generation-quote .h4 {
		font-size: 18px;
	}
	.home-generation-quote .h3 {
		font-size: 22px;
	}
	.home-generation-quote .quote1 h4 {
		font-size: 22px;
	}
	.home-generation-quote .quote2 h3 {
		font-size: 30px;
	}
	.page-mission-wrapper {
		display: none;
	}
	.page-mission-mobile-section2 {
		max-width: 500px;
		margin: 0 auto;
	}
	.footer-mobile-quote .row-background .background-wrapper .background-inner {
		background-image: url(images/bg-footer-mobile-smaller.jpg) !important;
	}
	.footer-mobile-quote > .row {
		max-width: 55%;
		min-width: 360px;
	}
	.home-intro-title .h1 {
		font-size: 30px;
	}
	.poster-icon .icon-box-left .icon-box-icon .fa {
		font-size: 1.6em;
	}
	.poster-icon .icon-box-left .icon-box-content .h2 {
		font-size: 24px;
	}
}
@media (max-width: 720px) {
	.footer-mobile-quote .row-background .background-wrapper .background-inner {
		background-image: url(images/bg-footer-mobile.jpg) !important;
/* 		background-size: auto 115% !important; */
	background-size: cover !important;
	}
}
@media (max-width: 640px) {
	/*
	.mobile-founder-section .col-lg-2 {
		width: 20%;
		margin-right: 4%;
	}
	.mobile-founder-section .col-lg-10 {
		width: 75%;
	}
	*/
	.wpcf7 .form-col-half-1, .wpcf7 .form-col-half-2 {
		float: none;
		display: block;
		width: 100%;
		margin-right: 0;
	}
	.home-generation-quote .quote1 h4 {
		font-size: 18px;
	}
	.home-generation-quote .quote2 h3 {
		font-size: 26px;
	}
	.home-intro-title .h1 {
		font-size: 28px;
	}
	
/*
	.mobile-mission-section .icon-box-icon {
		width: 100px !important;
	}
*/
}
@media (max-width: 540px) {
	.home-generation-quote .h4 {
		font-size: 16px;
	}
	.home-intro-title .h1 {
		font-size: 24px;
	}
	body.single-post .post-content .heading-text h1 {
		font-size: 28px;
	}
/*
	.calculate-pop .col-lg-5 {
		width: 100%;
		display: block;
	}
	.calculate-pop .col-lg-5 .uncode-single-media-wrapper img {
		max-width: 120px;
		margin: 0 auto;
	}
	.calculate-pop .col-lg-7 {
		width: 100%;
		display: block;
	}
*/
	.yellow-box .h1 {
		font-size: 34px;
	}
	.yellow-box .h4 {
		font-size: 18px;
	}
	.yellow-box > .uncol > .uncoltable > .uncell > .uncont {
		padding: 28px;
	}
	.swiper-slide.swiper-slide-active {
		margin-left: 10%;
		margin-right: 10%;
		max-width: 80%;
	}
	.main-container .row .yellow-box > .uncol > .uncoltable > .uncell > .uncont,
	.main-container .row .banner-caption-box > .uncol > .uncoltable > .uncell > .uncont {
		max-width: 90% !important;
	}
	.home-generation-quote .quote1 h4 {
		font-size: 14px;
	}
	.home-generation-quote .quote2 h3 {
		font-size: 22px;
	}
	.home-generation-quote .quote2 p {
		margin-top: 5px;
		font-size: 14px;
	}
	.home-generation-contact-section {
		max-width: 90%;
	}
	.icon-box-left .icon-box-heading, .icon-box-right .icon-box-heading {
		margin-top: 0px !important;
		margin-bottom: 0px !important;
	}
	.home-generation-section .row-background .background-wrapper .background-inner {
		background-image: url(images/bg-generation-mobile4.jpg) !important;
		background-position: center top !important;
	}
	.home-generation-contact-section .icon-box-content p {
		font-size: 14px;
	}
	.footer-mobile-quote .row-background .background-wrapper .background-inner {
		background-size: auto 115% !important;
	}
}

@media (max-width: 420px) {
	.home-intro-title .h1 {
		font-size: 20px;
	}
	.home-generation-quote .h4 {
		font-size: 14px;
	}
	.yellow-box .h1 {
		font-size: 30px;
	}
	.yellow-box .h4 {
		font-size: 16px;
	}
}
@media (max-width: 380px) {
	.shiftnav-open.shiftnav-open-right #shiftnav-toggle-main, .shiftnav-open.shiftnav-open-right .shiftnav-wrap, .shiftnav-open.shiftnav-open-right>.shiftnav-fixed-right {
		-webkit-transform: translateX(0px);
	    -moz-transform: translateX(0px);
	    -ms-transform: translateX(0px);
	    -o-transform: translateX(0px);
	    transform: translateX(0px);
	    z-index: 50000001;
	    background-color:  transparent !important;
	}
}
@media (min-width: 541px) {
	.swiper-slide {
		width: 370px !important;
	}
}

@media (min-width: 769px) {
	.page-mission-mobile-section2 {
		display: none !important;
	}
	.page-mission-mobile-divider {
		display: none !important;
	}
}

.swiper-container {
    width: 100%;
    height: auto;
}